:root {
    --base-color: #FFB401;
    --dark-gray: #2E3844;
    --medium-gray: #7e8287;
    --light-gray: #ffece7;
    --light-medium-gray: #e5e7eb;
    --extra-medium-gray: #e4e4e4;
    --base-font: "Montserrat", serif;
    --primary-font: 'Urbanist',
    sans-serif;
  }
  * {
    box-sizing: border-box;
  }
  html, body {
    margin: 0;
    padding: 0;
    overflow-x: hidden;
  }
  body {
      position: relative;
      padding: 0;
      font-family:var(--primary-font);
      overflow-x: hidden;
      margin: 0 auto;
      font-size: 17px;
  }
  section {
    padding-top:100px;
    padding-bottom:100px
  }
  .container{
      width: 100%;
      max-width: 1300px;
  }
  .container-fluid {
      width: 100%;
      padding: 0 40px;
  }
  a, a:hover, a:focus {
      text-decoration:none;
      outline:none;
      color:var(--base-color);
  }
  b, strong {
      font-weight: 700;
  }
  
  img {
      max-width:100%;
      height: auto;
  }
  ol, ul{
      padding: 0;
      margin: 0;
  }
  ul li{
      list-style: none;
  }
  
  h1{
      font-family: var(--base-font);
      font-size: 52px;
      line-height:56px;
      font-weight: 500;
      color: var(--dark-gray);
      margin-bottom: 15px;
  }
  h2{
      font-family: var(--base-font);
      font-size: 28px;
      line-height: 28px;
      font-weight: 400;
      color: var(--dark-gray);
      margin-bottom: 20px;
  }
  h3{
      font-family: var(--base-font);
      font-size:26px;
      line-height:36px;
      font-weight: 600;
      color: var(--dark-gray);
      margin-bottom: 20px;
  }
  h4{
      font-family: var(--base-font);
      font-size: 22px;
      line-height: 30px;
      font-weight: 600;
      color: var(--dark-gray);
      margin-bottom: 20px;
  }
  h5{
      font-family: var(--base-font);
      font-size: 20px;
      line-height: 28px;
      font-weight: 600;
      color: var(--dark-gray);
      margin-bottom: 20px;
  }
  h6{
      font-family: var(--base-font);
      font-size: 18px;
      line-height: 24.2px;
      font-weight: 600;
      color: var(--dark-gray);
      margin-bottom: 20px;
  }
  p{
      font-family: var(--primary-font);
      font-size: 17px;
      line-height:30px;
      font-weight: 400;
      color: var(--medium-gray);
      margin-bottom: 20px;
      letter-spacing: 0.3;
  }
  
  .common-btn {
    font-size: 17px;
    line-height: 30px;
    padding: 10px 30px;
    color: #232120;
    background-color:var(--base-color);
    border-radius: 4px;
    transform: translate3d(0,-2px,0);
    font-weight: 600;
    font-family: var(--primary-font);
    letter-spacing: .5px;
    width: auto;
    transition: all .3s ease-in-out;
    margin-top: 4px;
  } 
  .common-btn:hover {
    background-color:var(--base-color);
    color: #232120;
  }
  
  /* preloader */
  #preloader {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 99999;
    overflow: hidden;
    background: #fff;
  }
  #preloader:before {
    content: "";
    position: fixed;
    top: calc(50% - 30px);
    left: calc(50% - 30px);
    border: 6px solid var(--base-color);
    border-top-color: var(--dark-gray);
    border-radius: 50%;
    width: 60px;
    height: 60px;
    -webkit-animation: animate-preloader 1s linear infinite;
    animation: animate-preloader 1s linear infinite;
  }
  
  @-webkit-keyframes animate-preloader {
    0% {
      transform: rotate(0deg);
    }
    100% {
      transform: rotate(360deg);
    }
  }
  
  @keyframes animate-preloader {
    0% {
      transform: rotate(0deg);
    }
    100% {
      transform: rotate(360deg);
    }
  }
  
  /* header */
  
 .outer-menu {
    padding:10px 0;
    margin: 0;
  }
  .header .mob-logo  {
    display: none;
  }
  .outer-menu ul li{
    margin-right: 0;
    position: relative;
  }
  .outer-menu ul li a{
    font-size: 17px;
    font-weight: 400;
    text-transform: capitalize;
    display: block;
    position: relative;
    color: #fff;
    line-height: 30px;
    letter-spacing: .4px;
    padding:10px 30px;
    transition: all 0.5s ease;
  }
  .navbar .dropdown::after {
    content: "\f107";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    border: none;
    vertical-align: middle;
    margin-left: 0;
    position: absolute;
    top: 50%;
    right: 0;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
  }
  .outer-menu ul li a:hover, .outer-menu ul li a.active{
    color:var(--base-color) ;
    transition: all 0.5s ease;
  }
   .mobile-menu {
    display: none;
  }
  .outer-menu img.logo {
  max-height: 60px;
  width: auto;
  }
  .navbar-nav {
    margin:0 0 0 auto;
    /*border: var(--light-medium-gray) solid 1px;
    background-color: rgba(255, 255, 255, 0.24);*/
    padding: 0 30px;
  } 
  .outer-menu ul li .submenu {
    display: block;
    position: absolute;
    left: 0;
    right: auto;
    z-index: 1050;
    opacity: 0;
    visibility: hidden;
    transition: all 0.5s ease;
    transform: translateY(10px);
    width: auto;
    min-width: 235px;
    box-shadow: 0 2px 6px 0 rgba(40,40,40,.1);
    padding: 25px 0 23px;
    border-radius: 0 0 6px 6px;
    background-color: #fff;
    margin: 0;
    border: none;
  }
  .outer-menu ul li.dropdown:hover > .submenu {
    opacity: 1;
    visibility: visible;
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  .outer-menu ul li .submenu li {
    padding: 0 40px;
    margin-right: 0;
  }
  .outer-menu ul li .submenu li a {
    font-size: 14px;
    color:var(--base-color) ;
    text-transform: capitalize;
    font-weight: 400;
    line-height: 36px !important;
    white-space: nowrap;
    position: relative;
  } 
  .outer-menu ul li .submenu li a::after {
    content: '';
    position: absolute;
    top: 50%;
    left: -20px;
    width: 10px;
    height: 2px;
    opacity: 0;
    background-color:var(--base-color) ;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    -webkit-transition: all 0.3s linear;
    transition: all 0.3s linear;
  }
  .outer-menu ul li .submenu li a::before{
    display: none;
  }
  .outer-menu ul li .submenu li a:hover {
    color:var(--base-color);
  }
  .outer-menu ul li .submenu li a:hover::after {
    opacity: 1;
    left: -15px;
  } 
    header {
      position: fixed;
      top: 0;
      right: 0;
      left: 0;
      width: 100%;
      background-color:transparent;
      z-index: 1040;
    }
    .is-sticky {
      position: fixed;
      top: 0;
      right: 0;
      left: 0;
      width: 100%;
      z-index: 1040;
      border-bottom: 0 !important;
      height: auto !important;
      max-height: auto !important;
      background-color:rgba(0,0,0,.7)!important;
      -webkit-box-shadow: 0 3px 4px rgba(0,0,0,.07);
      box-shadow: 0 3px 4px rgba(0,0,0,.07);
      -webkit-animation: translateHeader 0.8s;
      animation: translateHeader 0.8s;
    }
    @keyframes translateHeader {
      0% {
        opacity:0;
        -webkit-transform:translateY(-100%);
        transform:translateY(-100%)
      }
      100% {
        opacity:1;
        -webkit-transform:translateY(0);
        transform:translateY(0)
      }
    }
    @keyframes headerAnimation {
      0% {
        opacity:0;
        -webkit-transform:translateY(-100%);
        transform:translateY(-100%)
      }
      100% {
        opacity:1;
        -webkit-transform:translateY(0);
        transform:translateY(0)
      }
    }
    @media (min-width: 992px) {
      .close-mobile-menu {
        display: none;
      }
      }
  
  /* header */

  .banner {
    position: relative;
    width: 100%;
    min-height: 800px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 250px 0 100px;
  }
  .banner:before {
    position: absolute;
    content: "";
    left:0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,.3);
  }
  .banner-content {
    position: relative;
    z-index: 20;
  }
  .banner p {
    color: #fff;
    max-width: 50%;
    font-weight: 400;
  }
  .text {
    position: relative;
    width: 100%;
    left: 0;
    margin-left:0;
    height: auto;
    top:0;
    z-index: 10;
  }  
  .text p {
    display: inline-block;
    vertical-align: top;
    margin: 0;
    font-size: 60px;
    line-height: 70px;
    color: #fff;
    font-weight: 500;
    max-width: 100%;
  }
  .word {
    position: absolute;
    width: 80%;
    opacity: 0;
  }  
  .letter {
    display: inline-block;
    position: relative;
    float: left;
    transform: translateZ(25px);
    transform-origin: 50% 50% 25px;
  }  
  .letter.out {
    transform: rotateX(90deg);
    transition: transform 0.32s cubic-bezier(0.55, 0.055, 0.675, 0.19);
  }  
  .letter.behind {
    transform: rotateX(-90deg);
  }  
  .letter.in {
    transform: rotateX(0deg);
    transition: transform 0.38s cubic-bezier(0.175, 0.885, 0.32, 1.275);
  }  
  .yellow {
    color: var(--base-color);
  }  
  .white {
    color: #ffffff;
  } 
  
  .counter-wrap {
    display: flex;
    gap: 10px;
    margin-top: 30px;
  }
  .counter-item {
    border: var(--light-medium-gray) solid 1px;
    background-color: rgba(255, 255, 255, 0.24);
    padding: 10px 20px;
    border-radius: 5px;
  }
  .counter-item h3 {
    color: #fff;
    margin-bottom: 5px;
  }
  .counter-item p { 
    max-width: 100%;
    margin-bottom: 0;
  }

  /* clients */

  .clients {
    position: relative;
    background-color: var(--light-medium-gray);
    padding: 30px 0;
  }
  .client-item img {
    height: 50px;
    width: auto;
  }
  .client-item {
    display: flex;
    align-items: center;
    justify-content: center;
  }

  /* about */

  .about {
    position: relative;
    padding: 80px 0;
  }
  .title h2 {
    font-weight: 600;
  }
  .title span {
    font-size: 17px;
    color: var(--base-color);
    display: inline-block;
    position: relative;
    padding-bottom: 15px;
    margin-bottom: 25px;
    position: relative;
    min-width: 100px;
  }
  .title span:before {
    position: absolute;
    content: "";
    left: 0;
    bottom: 0;
    min-width: 100px;
    width: 100%;
    height: 2px;
    background-color: #232120;
  }
  .title span:after {
    position: absolute;
    content: "";
    height: 8px;
    width: 8px;
    background-color:var(--base-color);
    right: 0px;
    left: auto;
    bottom: -3px;
    border-radius: 50px;
    animation: 5s ease 0s infinite alternate none running pulsex;
  }
  @keyframes pulsex {
    0% {
        transform: translateX(0px);
    }
    100% {
        transform: translateX(-100px);
    }
  }
  .about-image {
    position: relative;
    margin-right: 40px;
  }
  .about-image img {
    width: 100%;
    height: auto;
  }
  .about-image:before {
    content: "";
    border: 1px solid #fff;
    position: absolute;
    top: 20px;
    left: 20px;
    right: 20px;
    bottom: 20px;
  }

  /* our categories */

  .our-categories {
    position: relative;
    padding: 80px 0;
    background-color: var(--light-medium-gray);
  }
  .white-bg {
    background-color: #fff;
  }
  .our-categories .title,
  .testimonials .title {
    text-align: center;
  }
  .work {
    margin-top: 30px;
    position: relative;
    cursor: pointer;
    background-color: #fff;
    padding: 4px;
    border-radius: 6px;
    box-shadow: 0 0 10px rgba(0,0,0,.15);
  }
  .work h3 {
    font-size: 20px;
    margin-top: 9px;
    margin-bottom: 5px;
    text-align: center;
  }
  .work-item {
    background-position: left top;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 350px;
    padding: 40px;
    position: relative;
    border-radius: 6px;
    width: 100%;
    overflow: hidden;
  }
  .work-item::after {
    position: absolute;
    content: "";
    width: 100%;
    height: 0;
    bottom: 0;
    left: 0;
    background-color: #2c3846;
    transition: all 0.3s ease;
    z-index: 1;
  }
  .work:hover .work-item::after {
    height: 100%;
    transition: all 0.3s ease;
  }
  .readmore {
    position: absolute;
    left: 50%;
    top:-100px;
    transform: translate(-50%);
    transition: all 0.5s ease;
    z-index: 10;
  }
  .readmore a.common-btn {
    width: 60px;
    height: 60px;
    font-size: 15px;
    line-height: 60px;
    border-radius: 50%;
    display: block;
    padding: 0;
    margin: 0;
    text-align: center;
  }
  .work:hover .readmore {
    transition: all 0.3s ease;
    top: 45%;
  }

  /* testimonials */

  .testimonials {
    position: relative;
    padding: 80px 0;
    background-position: center top;
    background-size: cover;
    background-repeat: no-repeat;
  }
  .testimonials .title span::before { 
    background-color: #fff;
  }
  .testimonials h2 {
    color: #fff;
  }
  .testimonials::before {
    position: absolute;
    content: "";
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,.3);
  }
  .testimonial-item {
    border: var(--light-medium-gray) solid 1px;
    background-color: rgba(255, 255, 255, 0.24);
    padding: 30px 30px;
    border-radius: 5px;
    position: relative;
    z-index: 10;
    margin: 30px auto;
    max-width: 800px;
    overflow: hidden;
    padding-left: 240px;
  }
  .test-img {
    margin: 0 auto 0;
    width: 213px;
    height: auto;
    position: absolute;
    left: 0;
    top: 0;
  }
  .testimonial-item h4,
  .testimonial-item p,
  .testimonial-item small {
    color: #fff;
    text-align: left;
  }
  .testimonial-item p {
    font-size: 15px;
    line-height: 26px;
  }
  .testimonial-item h4 {
    margin-bottom: 5px;
  }
  .testimonial-item small {
    font-size: 14px;
    font-weight: 400;
    display: block;
    margin-bottom: 20px;
  }
  .testimonial-slider .swiper-pagination-bullet {
    width: 15px;
    height: 4px;
    background-color: #fff;
    border-radius: 2px;
    transform: scale(1);
    opacity: 0.5;
  }
  .testimonial-slider .swiper-pagination-bullet-active {
    opacity: 1;
    background: var(--base-color);
  }
  .testimonial-slider .swiper-pagination-bullets, 
  .testimonial-slider .swiper-pagination-custom {
    bottom: 0 !important;
    z-index: 50;
  }

  /* contact form  */

  .contact-form {
    position: 0;
    padding: 80px 0 60px;
  }
  .contact-form input,
  .contact-form textarea,
  .getintouchPopup input,
  .getintouchPopup select {
    font-size: 16px;
    border: var(--light-medium-gray) solid 1px;
    color: var(--dark-gray);
    font-size: 15px;
    height: 50px;
    width: 100%;
    padding: 10px 20px;
    margin-bottom: 20px;
    background-color: transparent;
  }
  .contact-form textarea {
    height: 116px;
  }
  .getintouchPopup .modal-dialog .modal-content .btn-close {
    padding: 0;
    margin: 0;
    width: 18px;
    height: 18px;
    border-radius: 0;
    opacity: 1;
    position: relative;
    z-index: 999999;
    outline: none !important;
    border: none !important;
    float: right;
    font-size: 12px;
  }
  .getintouchPopup .modal-dialog .modal-content {
    margin-top: 20px;
  }
  .getintouchPopup  {
    --bs-modal-width: 800px;
  }
  .getintouchPopup  h3 {
    margin: 20px 0 10px;
  }
  .getintouchPopup .common-btn {
    border: none;
    background-color: var(--base-color);
    color:#fff;
  }


  /* footer */

footer {
    position: relative;
    padding-top: 85px;
    background-color:#2c3846;
  }
  .footer-about {
    max-width: 300px;
  } 
  .footer-about p {
    color: #f9f9f9 !important;
    font-size: 16px;
    line-height: 2;
  margin-bottom: 15px;
  margin-top: 30px;
  }
 
  .footer-menu h4,
  .footer-contact h4 {
    color: #fff;
    font-size: 22px;
    text-transform: capitalize;
    margin-bottom: 30px;
  }
  .footer-menu ul li a {
    display: block;
    position: relative;
    color: #fff;
    font-size: 16px;
    margin-bottom: 11px;
  }
  .footer-menu ul li a svg {
    margin-right: 6px;
  }
  .footer-menu ul li a:hover {
    color:var(--base-color);
  }
  .footer-contact {
    position: relative;
    overflow: hidden;    
  } 
  .footer-contact .phone-number,
  .footer-contact .email-address,
  .footer-contact .address,
  .contact-details .phone-number,
  .contact-details .email-address,
  .contact-details .address {
    margin: 8px 0 10px;
    font-size: 13px;
    color:#fff;
    font-weight: 700;
    display: block;
    border: var(--light-medium-gray) solid 1px;
    background-color: rgba(255, 255, 255, 0.24);
    padding: 10px 15px;
    border-radius: 6px;
  }
  .contact-details .phone-number,
  .contact-details .email-address,
  .contact-details .address {
    color: #232120;
  }
  .footer-contact .phone-number svg,
  .footer-contact .email-address svg,
  .footer-contact .address svg,
  .contact-details .phone-number svg,
  .contact-details .email-address svg,
  .contact-details .address svg {
   margin-right: 15px;
   font-size: 32px;
   display: inline-block;
   vertical-align: middle;
  }
  .footer-contact .phone-number span,
  .footer-contact .email-address span,
  .footer-contact .address span,
  .contact-details .phone-number span,
  .contact-details .email-address span,
  .contact-details .address span {
    display: inline-block;
    vertical-align: middle;
  }
  .footer-contact .address span,
  .contact-details .address span  {
    width: 70%;
    font-size: 13px;
    line-height: 22px;
  }
  .footer-contact .phone-number span a,
  .footer-contact .email-address span a,
  .contact-details .phone-number span a,
  .contact-details .email-address span a {
      margin-top: 4px;
      display: block;
  }
  footer .social-icons {
    margin-top: 15px;
  }
  footer .social-icons li {
    display: inline-block;
    vertical-align: top;
    margin-right: 5px;
  }
  footer .social-icons li a {
    position: relative;
    z-index: 2;
    display: block;
    width: 36px;
    height: 36px;
    line-height: 36px;
    border-radius: 50%;
    font-size: 12px;
    text-align: center;
    color: #fff;
    background-color: rgba(255, 255, 255, 0.24);
    -webkit-transition: all 0.4s linear;
    transition: all 0.4s linear;
  }
  footer .social-icons li a:hover {
    background-color:var(--base-color);
  }
  .footer-bottom  {
    position: relative;
    padding: 18px 0;
    border-top: rgba(255, 255, 255, 0.6) solid 1px;
    margin-top: 60px;
  }
  .footer-bottom  p {
    color: #fff;
    font-size: 14px;
    line-height: 26px;
    margin-bottom: 0;
  }
  .designed {
    text-align: right;
    color: var(--base-color);
    font-size: 16px;
    line-height: 26px;
    margin-bottom: 0;
  }
  .designed a {
  color: #fff;
  font-weight: 600;
  }
  .floatingdiv {
  position: fixed;
  top: 45%;
  right: 10px;
  z-index: 9999;
  width: 45px;
  height: 100px;
  }
  .floatingwhatsapp {   
    background-color: var(--base-color);
    width: 45px;
    height: 45px;
    text-align: center;
    line-height: 42px;
    border-radius: 50%;
    box-shadow: -8px 9px 5px -7px rgb(0 0 0 / 24%);
    color: #fff;
    font-size: 22px;
    display: block;
    margin-bottom: 10px;
  }  
  .floatingcall {    
    background-color:var(--base-color);
    width: 45px;
    height: 45px;
    text-align: center;
    line-height: 42px;
    border-radius: 50%;
    box-shadow: -8px 9px 5px -7px rgb(0 0 0 / 24%);
    color: #fff;
    font-size: 18px;
    display: block;
  }
  .floatingcall svg {
    color: #fff;
  }
  #scrollTopBtn {
    position: fixed;
    right: 10px;
    bottom: 30px;
    width: 45px;
    height: 45px;
    opacity: 0;
    z-index: 1000;
    font-size: 18px;
    border-radius: 50%;
    color: #fff;
    background-color:var(--base-color);
    overflow: hidden;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    box-shadow: none;
    border: none;
  }
  #scrollTopBtn.actived {
    right: 30px;
    opacity: 1;
  }

/* inner banner */

.inner-banner {
  position: relative;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  padding: 200px 0 50px;
  min-height: 350px;
}
.inner-banner::before {
  position: absolute;
  content: "";
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0,0,0,.3);
}
.inner-banner h1 {
  font-size: 40px;
  margin-bottom: 0 !important;
  line-height: 50px;
  color: #fff;
  text-align: center;
}
.category-details {
  position: relative;
  padding: 80px 0;
}
.category-content {
  position: relative;
  padding-left: 30px;
}
.category-img {
  border: var(--light-medium-gray) solid 1px;
}
.category-img img {
  width: 100%;
  height: auto;
}
.about-bottom-text {
  margin-top: 30px;
}
.contact-details {
  margin-bottom: 50px;
}
.contact-form-wrap {
  padding: 30px;
  margin-left: 30px;
  border-radius: 6px;
  box-shadow: 0 0 12px rgba(0,0,0,.15);
  border-top: var(--base-color) solid 2px;
  border-bottom: var(--base-color) solid 2px;
}
.contact-form-wrap h2 {
  margin-bottom: 5px;
}
.contact-form-wrap .common-btn {
  border: none;
  background-color: var(--base-color);
  color: #fff;
  margin-bottom: 0;
}
  /* media */

  @media only screen and (max-width:1200px){
    .banner {
      padding: 200px 0 100px;
      min-height: 700px;
    }
    .container-fluid {
      padding: 0 15px;
    }
    .work-item {
      min-height: 300px; 
    }
    .about-image {
      margin-right: 15px;
    }
    .banner .text p {
      font-size: 50px;
      line-height: 60px;
   }  
  }
  @media only screen and (max-width:1100px){
    h1 {
      font-size: 45px;
      line-height: 50px;
    }
    h2 {
      font-size: 26px;
      line-height: 28px;
    }
    h3 {
      font-size: 24px;
      line-height: 30px;
    }
    h4 {
      font-size: 20px;
      line-height: 26px;
    }
    p {
      font-size: 16px;
      line-height: 28px;
    }
    .footer-menu h4, .footer-contact h4 {
      font-size: 20px;
    }  
    .footer-contact .phone-number svg, .footer-contact .email-address svg, .footer-contact .address svg {
      margin-right: 10px;
      font-size: 23px;
    }  
    .footer-contact .phone-number, .footer-contact .email-address, .footer-contact .address {
      font-size: 12px;
    }
    .work h3 {
      font-size: 18px; 
    }
    .work-item {
      min-height: 260px; 
    }
    .about-image {
      margin-right: 0;
    }
    .outer-menu ul li a{
      font-size: 16px;
      padding: 10px 24px;
    }
    .common-btn {
      font-size: 16px;
      padding: 10px 25px;
    }
    .clients {
      padding: 25px 0;
    }
    .about,
    .our-categories,
    .testimonials,
    .category-details {
      padding: 70px 0;
    }
    .contact-form {
      padding: 70px 0 50px;
    }
    footer {
      padding-top: 65px;
    }
    .footer-bottom {
      margin-top: 50px;
    }
    .footer-contact .address span {
      width: 84%;
      font-size: 12px;
      line-height: 20px;
    }
    .banner .text p {
      font-size: 40px;
      line-height: 50px;
   }
   .banner .text p {
    font-size: 45px;
    line-height: 55px;
   }
  }
  @media only screen and (max-width:991px){
    h1 {
      font-size: 40px;
      line-height: 45px;
    }
    h2 {
      font-size: 24px;
      line-height: 26px;
    }
    h3 {
      font-size: 22px;
      line-height: 26px;
    }
    h4 {
      font-size: 19px;
      line-height: 24px;
    }
    p {
      font-size: 15px;
      line-height: 26px;
    }
    .footer-menu h4, .footer-contact h4 {
      font-size: 19px;
    }  
  .header .navbar-brand img.logo {
    height: 70px;
    width: auto;
  }
  .header .mob-logo {
    display: block;
    margin-left: 8px;
    margin-bottom: 20px;
  }
  .header .mob-logo img.logo {
    height: 44px;
    width: auto;
  }
  .mob-social-icons.mobile-menu {
    display: block !important;
  }
  .mob-social-icons .social-icons {
    margin-left: 15px;
    margin-top: 15px;
  }
  .mob-social-icons .social-icons li {
    margin-right: 6px;
    display: inline-block;
    vertical-align: top;
  }
  .mob-social-icons .social-icons li a {
    background-color:var(--base-color);
    color: #fff;
    display: block;
    width: 23px;
    height: 23px;
    line-height: 23px !important;
    border-radius: 50%;
    font-size: 12px;
    text-align: center;
    padding: 0 !important;
  }
  .mob-social-icons .social-icons li a:hover {
    background-color: #222;
    color: #fff;
  }
.outer-menu .navbar-toggler{
  border: none;
  box-shadow: none;
  position: absolute;
  right: 15px;
  height: 13px;
  border-radius: 0;
  width: 23px;
  padding: 0;
}
.outer-menu .navbar-toggler .menu-lines {
  display: inline-block;
}
.outer-menu .navbar-toggler .menu-lines::before, 
.outer-menu .navbar-toggler .menu-lines::after {
  content: '';
  position: absolute;
  left: 0;
  width: 23px;
  height: 1px;
  display: inline-block;
  background-color:var(--base-color);
  -webkit-transition: 0.3s ease;
  transition: 0.3s ease;
}
.outer-menu .navbar-toggler .menu-lines::before {
  top: 0;
}
.outer-menu .navbar-toggler .menu-lines::after {
  top: 12px;
}
.outer-menu .navbar-toggler .menu-lines span {
  position: absolute;
  top: 6px;
  left: 0;
  width: 18px;
  height: 1px;
  background-color: var(--base-color);
}
.outer-menu .collapse:not(.show) {
  display: block;
}
.outer-menu .navbar-collapse {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  visibility: hidden;
  opacity: 0;
  background-color: rgba(0,0,0,.6);
  z-index: 1000;
  padding: 0;
  transition: 0.4s ease;
}
.outer-menu .navbar-collapse.menu-opened {
  opacity: 1;
  visibility: visible;
}
.outer-menu .navbar-collapse.menu-opened .navbar-nav {
  opacity: 1;
  transform: translateX(0);
}
.outer-menu .navbar-collapse .navbar-nav {
  opacity: 0;
  width: 240px;
  height: 100%;
  overflow-y: auto;
  padding: 10px 0 20px;
  background-color: #fff;
  transform: translateX(-100%);
  transition: 0.3s ease;
  transition-delay: 0s;
  transition-delay: 0.4s;
  margin: 0;
}
.outer-menu .navbar-collapse.menu-opened .close-mobile-menu {
  opacity: 1;
  transform: scale(1);
}
.outer-menu .close-mobile-menu {
  position: absolute;
  top: 30px;
  right: 30px;
  z-index: 1100;
  width: 35px;
  height: 35px;
  line-height: 33px;
  text-align: center;
  border-radius: 50%;
  border: 1px solid #fff;
  color: #fff;
  cursor: pointer;
  opacity: 0;
  transform: scale(.8);
  transition: all 0.4s ease;
  transition-delay: 0s;
  transition-delay: 0.5s;
  background-color: transparent;
  box-shadow: none;
}
.outer-menu ul li a {
  color: #282d30;
  padding-left: 15px;
}
.outer-menu ul li a.active::before, 
.outer-menu ul li a:hover::before,
.outer-menu ul li a::before {
 display: none;
} 
.navbar .submenu li a {
  padding: 0;
}
.outer-menu ul li.dropdown:hover > .submenu {
  display: none;
}
.outer-menu ul li.dropdown .submenu {
  transform:none !important;
  position: static;
  float: none;
  display: none;
  padding: 0;
  box-shadow: none;
}
.outer-menu ul li.dropdown.open .submenu {
  visibility: visible;
  opacity: 1;
}  
.navbar .dropdown::after {
  top: 17px;
  right: 20px;
  z-index: -1;
}
.header .common-btn {
  margin-right: 50px;
}
.about, .our-categories, .testimonials, .category-details {
  padding: 60px 0;
}
.about .col-md-6,
.contact-form .col-md-4,
.contact-form .col-md-8,
footer  .col-md-4,
.contact-form-details .col-md-6 {
  width: 100%;
}
.about-image {
  margin-bottom: 30px;
}
.our-categories .col-md-4,
footer  .col-md-3,
footer  .col-md-2 {
  width: 50%;
}
.contact-form {
  padding: 60px 0 40px;
}
.footer-menu {
  margin: 30px 0;
}
.banner .text p {
   font-size: 40px;
   line-height: 50px;
}
.banner {
  padding: 150px 0 50px;
  min-height: 600px;
}
.contact-form-wrap {
  margin-top: 30px;
  margin-left: 0;
}
.contact-details {
  margin-bottom: 30px;
}
.contact-form-details iframe {
  height: 400px !important;
}
.category-details .col-md-6 {
  width: 100%;
}
.category-content {
  padding-left: 12px;
  margin-top: 30px;
}
}
@media only screen and (max-width:767px){
  .footer-bottom {
    margin-top: 40px;
    text-align: center;
  }
  .designed {
    text-align: center;
  }
  .banner p {
    max-width: 75%;
  }
  .counter-wrap {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 15px;
  }
  .banner .text p {
    font-size: 38px;
    line-height: 46px;
 }
 .contact-form-details iframe {
   height: 400px !important;
 }
  footer {
    padding-top: 50px;
  }
  .inner-banner {
    padding: 150px 0 50px;
    min-height: 300px;
  }
  .inner-banner h1 {
    font-size: 34px;
    line-height: 40px;
  }
  .about, .our-categories, .testimonials, .category-details {
    padding: 50px 0;
  }
}
@media only screen and (max-width:600px){
  .test-img {
    width: 100%;
    height: auto;
    position: relative;
    margin-bottom: 30px;
  }
  .test-img img {
    width: 100%;
    height: auto;
  }
  .testimonial-item {
    padding: 30px 15px;
  }
  .our-categories .col-md-4, footer .col-md-3, footer .col-md-2 {
    width: 100%;
  }
  .contact-form-details iframe {
    height: 350px !important;
  }
}
@media only screen and (max-width:500px){
  header .common-btn {
    display: none;
  }
  .banner .text p {
    font-size: 32px;
    line-height: 40px;
 }
 .banner p {
  max-width: 100%;
}
.footer-menu h4, .footer-contact h4 { 
  margin-bottom: 20px;
}
footer {
  padding-top: 50px;
}
p {
  font-size: 14px;
  line-height: 22px;
}
.banner .text p {
  font-size: 24px;
  line-height: 28px;
}
.counter-item {
  padding: 10px 12px;
}
.counter-item p {
  font-size: 13px;
  line-height: 22px;
}
.banner {
  padding: 138px 0 20px;
  min-height: 535px;
}
.text,
.banner .text p {
  margin-bottom: 0;
}
.counter-wrap {
  margin-top: 20px;
}
.client-item img {
  height: 38px;
  width: auto;
}
.about-image::before { 
  top: 10px;
  left: 10px;
  right: 10px;
  bottom: 10px;
}
.work {
  margin-top: 20px;
}
.footer-menu {
  margin:0 0 30px 0;
}
footer .social-icons {
  margin-bottom: 30px;
} 
.contact-form-details iframe {
  height: 300px !important;
}
footer {
  padding-top: 40px;
}
.inner-banner {
  padding: 150px 0 50px;
  min-height: 285px;
}
.inner-banner h1 {
  font-size: 30px;
  line-height: 36px;
}
.contact-form-wrap {
  padding: 30px 15px;
}
.about, .our-categories, .testimonials, .category-details {
  padding: 40px 0;
}
}